.csale-btn{
	display: none;
}
.download-ebook .csale-btn{
	display: block;
}
.hero-section-home {
	background: transparent;
}
.home .hamburger-menu {
	display: none;
}
header.header-fixed .hamburger-menu{
	display:flex;
}
.header-navbar {
	position: fixed;
}
.header-navbar.header-fixed {
	position: fixed;
}
.home .navbar.nav-main {
	justify-content: center;
	padding: 8px 0;
}
.home .header-navbar {
	position: relative;
}
.home .header-navbar.header-fixed {
	position: fixed;
}
.navbar-brand {
	margin: 0;
}
.header-navbar.header-fixed .navbar.nav-main {
	justify-content: space-between;
}
#hero-slider .carousel-caption {
	text-align:right;
    left: 10%;
    right: 20px;
}
#hero-slider .carousel-indicators {
    right: 0;
    left: auto;
    padding-left: 0;
    margin-right: 20px;
}
/* .main-wrapper {
	padding-top: 100px;
} */
.home .main-wrapper {
	padding-top: 0;
}
#canvas{
	width: 600px;
	height: 600px;
}
.cm-container {
	position: absolute;
	width: 600px;
	height: 600px;
	border: solid 1px #999;
	left: -350px;
	bottom: 0px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	box-sizing: border-box;
	
	box-shadow: 8px 0px 24px 0 #bbb;
	-webkit-box-shadow: 8px 0px 24px 0 #bbb;
	/* background: url(../images/dotted-map.svg) center center no-repeat; */
	/* background: url(../Sarvika/images/globe.gif) center center no-repeat; */
	/* background-size:610px; */
	/* animation: rotate 20s linear infinite; */
	/* -webkit-animation: rotate 20s linear infinite; */
	/* -moz-animation: rotate 20s linear infinite; */
	/* -ms-animation: rotate 20s linear infinite; */
	/* -o-animation: rotate 20s linear infinite; */
	/* -webkit-transition: -webkit-transform 200ms linear; */
	/* -webkit-transform-style: preserve-3d; */
	/* -moz-transition: -moz-transform 200ms linear; */
	/* -moz-transform-style: preserve-3d; */
	/* transition: transform 200ms linear; */
	/* transform-style: preserve-3d; */
}
.cm-container .cm-items {
  padding: 0;
  margin: 0;
  position: absolute;
  width: 100%;
  height: auto;
  left: 264px;
  top: 264px;
  box-sizing: border-box;
}
.cm-container .cm-items .cm-item {
    position: absolute;
    list-style: none;
    width: auto;
    box-sizing: border-box;
    padding-left: 30px;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.cm-container .cm-items .cm-item:hover {
  padding-left:32px;
}
.cm-container .cm-items .cm-item.selected {
  display: none;
}
.cm-item a {
    position: relative;
    color: #666;
    padding-left: 0;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    box-sizing: border-box;
    font-size: 17px;
    background: #FFF;
    padding: 3px 13px;
    border-radius: 15px;
    border: solid 1px #999;
}
.cm-container .cm-items .cm-item a:hover {
  color: #74dba2;
  border-color: #74dba2;
}
/* .cm-container .cm-items .cm-item a::before { */
	/* content: ''; */
	/* width: 10px; */
	/* height: 10px; */
	/* position: absolute; */
	/* top: 4px; */
	/* left: 0; */
	/* background-color: #6fb67c; */
	/* -khtml-border-radius: 100%; */
	/* -webkit-border-radius: 100%; */
	/* -moz-border-radius: 100%; */
	/* border-radius: 100%; */
/* } */
.cm-container .cm-selected-container {
  position: absolute;
  width: 100px;
  height: 100px;
  border: solid 3px #6fb67c;
  -khtml-border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  background-color: #fff;
  right: -50px;
  top: 225px;
  text-align: center;
  padding: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-sizing: border-box;
}
.cm-container .cm-selected-container .cm-selected-label {
  height: 74px;
  width: 74px;
  overflow: hidden;
  font-weight: 700;
  color: #6fb67c;
  font-size: 85%;
  box-sizing: border-box;
}
.cm-container .cm-selected-container .cm-selected-label span {
  display: table-cell;
  vertical-align: middle;
  height: inherit;
  width: inherit;
  font-size:16px;
}
.cm-container .cm-selected-container .cm-button {
  position: absolute;
  width: 28px;
  height: 28px;
  font-size: 20px;
  cursor: pointer;
  top: 36px;
  color: #6fb67c;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.cm-container .cm-selected-container .cm-button:hover {
  color: #74dba2;
}
.cm-container .cm-selected-container .cm-button.cm-button-prev {
  left: -32px;
}
.cm-container .cm-selected-container .cm-button.cm-button-prev:hover {
  left: -34px;
}
.cm-container .cm-selected-container .cm-button.cm-button-next {
  right: -32px;
}
.cm-container .cm-selected-container .cm-button.cm-button-next:hover {
  right: -34px;
}


.cm-item {
	display: none !important;
}
.cm-container .cm-items .cm-item.d-flex{
	display:flex !important;
}
.cm-container .cm-items .cm-item:nth-child(1) {
	top: -190px;
	left: 241px;
}
.cm-container .cm-items .cm-item:nth-child(2) {
	top: -133px;
	left: 286px;
}
.cm-container .cm-items .cm-item:nth-child(3) {
	top: -64px;
	left: 316px;
}
.cm-container .cm-items .cm-item:nth-child(4) {
	top: 10px;
	left: 328px;
}
.cm-container .cm-items .cm-item:nth-child(5) {
	top: 86px;
	left: 321px;
}
.cm-container .cm-items .cm-item:nth-child(6) {
	top: 165px;
	left: 293px;
}
.cm-container .cm-items .cm-item:nth-child(7) {
	top: 236px;
	left: 239px;
}

@media (max-width:1199px){
#canvas{
	width: 500px;
	height: 500px;
}
.cm-container {
	width: 500px;
	height: 500px;
	left: -300px;
	bottom: 0px;
	background-size: 510px;
	top: 0;
	margin: auto;
}
.cm-container .cm-items .cm-item:nth-child(1) {
	top: -220px;
	left: 134px;
}
.cm-container .cm-items .cm-item:nth-child(2) {
	top: -163px;
	left: 186px;
}
.cm-container .cm-items .cm-item:nth-child(3) {
	top: -100px;
	left: 217px;
}
.cm-container .cm-items .cm-item:nth-child(4) {
	top: -32px;
	left: 229px;
}
.cm-container .cm-items .cm-item:nth-child(5) {
	top: 37px;
	left: 220px;
}
.cm-container .cm-items .cm-item:nth-child(6) {
	top: 100px;
	left: 195px;
}
.cm-container .cm-items .cm-item:nth-child(7) {
	top: 156px;
	left: 151px;
}
}
@media (max-width:1024px){

}
@media (max-width:767px){
#canvas{
	width: 400px;
	height: 400px;
}
.cm-container {
	width: 400px;
	height: 400px;
	left: -260px;
	background-size: 510px;
}
.cm-container .cm-items .cm-item:nth-child(1) {
	top: -240px;
	left: 54px;
}
.cm-container .cm-items .cm-item:nth-child(2) {
	top: -188px;
	left: 96px;
}
.cm-container .cm-items .cm-item:nth-child(3) {
	top: -130px;
	left: 117px;
}
.cm-container .cm-items .cm-item:nth-child(4) {
	top: -67px;
	left: 125px;
}
.cm-container .cm-items .cm-item:nth-child(5) {
	top: -3px;
	left: 120px;
}
.cm-container .cm-items .cm-item:nth-child(6) {
	top: 45px;
	left: 95px;
}
.cm-container .cm-items .cm-item:nth-child(7) {
	top: 96px;
	left: 51px;
}
}
@media (max-width:575px){
.navbar-brand img {
	max-width: 140px;
}
.home .navbar.nav-main {
	justify-content: space-between;
	padding: 0;
}
.home .hamburger-menu {
	display: flex;
}
.cm-container {
	/* display: none; */
	position: absolute;
	left: 0;
	right: 0;
	width: 300px;
	height: 300px;
	margin-bottom: 10px;
	opacity: 0.4;
	top: 0;
	bottom: 0;
	margin: auto;
}
#hero-slider .carousel-caption {
	text-align: center;
	left: 5%;
	right: 5%;
}
.cm-container .cm-items {
	display: none;
}
.carousel-indicators {
	margin-right: auto;
	margin-left: auto;
	left: 0;
}
#canvas{
	width:300px;
	height:300px;
}
}